{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/internal/impl/TypedElementImpl.getType()Lorg/eclipse/uml2/uml/Type;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/impl/TypedElementImpl.getType()Lorg/eclipse/uml2/uml/Type;": 2
  }
}